<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.subscribe.SureSubscriptionPlanActivity">

    <include
        android:id="@+id/sure_subscribe_plan1_top_bar"
        layout="@layout/layout_top_bar" />

    <androidx.core.widget.NestedScrollView
        android:id="@+id/sv_subscribe_plan_layout"
        style="@style/my_ScrollView_style"
        android:layout_weight="1"
        android:visibility="gone">

        <androidx.appcompat.widget.LinearLayoutCompat
            style="@style/root_layout_style"
            android:layout_marginHorizontal="@dimen/dp_22"
            android:orientation="vertical"
            android:paddingTop="@dimen/dp_18">

            <include
                android:id="@+id/il_subscribe_plan_detail"
                layout="@layout/layout_sure_subscribe_plan_detail_layout" />

            <include
                android:id="@+id/il_subscribe_plan_insurance"
                layout="@layout/layout_sure_subscribe_plan_addons_layout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_16"
                android:visibility="gone" />

            <androidx.appcompat.widget.LinearLayoutCompat
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_24"
                android:orientation="horizontal"
                android:visibility="gone">

                <androidx.appcompat.widget.AppCompatEditText
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@drawable/shape8_gray_border_white_bg"
                    android:hint="@string/txt_enter_discount_code"
                    android:paddingHorizontal="@dimen/dp_12"
                    android:paddingVertical="@dimen/dp_10"
                    android:textSize="@dimen/textSize14" />

                <com.abbidot.tracker.widget.TypefaceRoundButton
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/dp_16"
                    android:paddingHorizontal="@dimen/dp_22"
                    android:paddingVertical="@dimen/dp_6"
                    android:text="@string/txt_check"
                    android:textColor="@color/white"
                    android:textSize="@dimen/textSize18"
                    app:qmui_backgroundColor="@color/line_color1"
                    app:qmui_radius="@dimen/dp_64" />

            </androidx.appcompat.widget.LinearLayoutCompat>

            <include
                android:id="@+id/il_subscribe_plan_summary"
                layout="@layout/layout_sure_subscribe_plan_summary_layout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_20" />
        </androidx.appcompat.widget.LinearLayoutCompat>
    </androidx.core.widget.NestedScrollView>

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/btn_sure_subscribe_plan1_continue"
        style="@style/my_match_RoundRect_Button_style"
        android:layout_marginHorizontal="@dimen/dp_16"
        android:text="@string/txt_continue"
        android:visibility="gone"
        app:qmui_radius="@dimen/dp_64"
        app:typeface="@string/roboto_bold_font" />
</androidx.appcompat.widget.LinearLayoutCompat>